Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepShape_ConnectedFaceSubSet.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepShape_ConnectedFaceSubSet.hxx>`
`#include <Handle_StepShape_ConnectedFaceSet.hxx>`
`#include <StepShape_ConnectedFaceSet.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_StepShape_HArray1OfFace.hxx>`